/*
 * @(#)RidDocumentResource.java
 *
 * Copyright 2001 Nomura Research Institute, LTD. All rights reserved.
 *
 * RID-X : Document
 *
 * @author  Intelligent Technology Inc.
 * @version 1.01 2001/11/07
 */
package jp.co.nri.rid.doc;

import org.w3c.dom.Element;

import jp.co.iti.fagot.util.ZDebug;
/**
 * Rid Document(Resource用)
 */
public class RidDocumentResource extends RidDocument {

	/**
	 * デフォルトコンストラクタ
	 */
	public RidDocumentResource() {
	}

	//## IDocument ####################################################
	/**
	 * 初期化
	 */
	public void initDocument() {
	super.initDocument();

	// トップゾーン
	Element topElement = createElementNS(null,"ZoneUnit");
	topElement.setAttribute("Name","_top");

	getDocumentElement().appendChild(topElement);
	}

	//## アトリビュート################################################
}
